\documentclass[20pt]{beamer}

\usetheme{Darmstadt}
\usefonttheme[onlylarge]{structurebold}
\setbeamerfont*{frametitle}{size=\normalsize,series=\bfseries}
\setbeamertemplate{navigation symbols}{}

\usepackage{tikz}
\usetikzlibrary{arrows}
\tikzstyle{block}=[draw opacity=0.7,line width=1.4cm]

\title[Debian System Administration]
{%
	DSA BoF%
}
\author[Gran, Palfrader, Zobel-Helas]
{
  Martin~Zobel-Helas \and
  Peter~Palfrader \and
  Stephen~Gran
}

\date[DC9]
{DebConf 2009 in C\'{a}ceres, Spain}

\begin{document}

\section{DSA BoF}
\subsection{ Apart from better sanitation and medicine and education and \ldots }
\begin{frame}
  \titlepage
\end{frame}

\section{People}
\subsection{ \ldots irrigation and public health and roads and \ldots }
\begin{frame}{The DSA Team}
    \begin{itemize}
      \item Luca Filipozzi
      \item Martin Zobel-Helas
      \item Peter Palfrader
      \item Stephen Gran
    \end{itemize}
\end{frame}

\subsection{ \ldots a freshwater system and baths and public order, \ldots }
\begin{frame}{Former members}
    \begin{itemize}
      \item Phil Hands
      \item Ryan Murray
      \item Martin ''Joey'' Schulze
      \item James Troup
    \end{itemize}
\end{frame}

\section{Duties}
\subsection{ \ldots what has DSA ever done for us? }
\begin{frame}{Duties}
    \begin{itemize}
      \item Infrastructure for teams
      \item Services (email, chroots, db)
      \item Take care of HW (\~~90 machines at $> 30$ locations)
      \item Take care of the systems
    \end{itemize}
\end{frame}

\begin{frame}{Utilities we use}
    \begin{itemize}
      \item puppet
      \item git (http://db.debian.org/git/)
      \item ud-ldap
      \item munin, nagios
      \item rt
    \end{itemize}
\end{frame}

\section{Contact}
\begin{frame}{Contact}
    \begin{itemize}
      \item debian-admin@lists.debian.org
      \item debian-admin@debian.org
      \item irc.debian.org \#debian-admin
      \item rt
    \end{itemize}
\end{frame}

%\begin{frame}{What has DSA ever done for us?}
%  Apart from better sanitation and medicine and education and irrigation and
%  public health and roads and a freshwater system and baths and public order,
%  what has DSA ever done for us?
%\end{frame}

\section{Q\&A}
\begin{frame}{Possible items for discussion}
    \begin{itemize}
      \item What you always wanted to ask but were afraid to.
      \item email-handling
      \item What do YOU want from DSA?
      \item backup: are there sane tools?
    \end{itemize}
\end{frame}

\end{document}
